fcf.module({
  name: "fcf:NEvent/Change.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "NEvent");

    NEvent.Change = function(a_args, a_subEvent) {
      fcf.Event.call(this, "change", a_args, a_subEvent);

      this.directionalСall = true;

      //this.owner

      //this.origin
    }

    return NEvent.Change;
  }
});
